/* Custom styles ********/
/* Added by joomla.team */
/* Date: 11.04.2016 *****/

/* Fonts */
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body * {
	font-family: 'Open Sans', sans-serif;
}

/* Content */
#content h1, #content h2 {
    margin-bottom: 10px;
}

#content {
	padding: 0;
}
#content ul, #content ol {
    margin: 0 0 25px 25px;
}
#content ul {
	/*OA:: added right margin*/
	margin-right: 15px;
    margin-left: 5px;
    display: table;
}
#content ul li {
    position: relative;
    left: 15px;
}
#content ul ul,
#content ol ol {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
#content ol ol li,
#content ul ul li {
    margin-bottom: 0;
}
#content ul li, #content ol
 li {
    margin-bottom: 0px;
}
#content .item-page .pull-left.item-image,
#content .items-leading .pull-left.item-image,
#content .items-row .item .pull-left.item-image,
#content .item-page.page-lead .pull-left.item-image,
#content .item-page.page-lead a > img {
    margin: 6px 35px 25px 0;
}
#content .items-row .item .pull-right.item-image {
    margin: 6px 0 25px 35px;
}

/* Newsletter Subscription module */
.wrapper-box.module.subscribe-newsletter .acymailing_form .acyfield_email input, .wrapper-box.module.subscribe-newsletter .acymailing_form .acyfield_name input {
    padding: 0 5px;
}
.wrapper-box.module.subscribe-newsletter .acymailing_module_form select {
    padding: 1px 5px;
    margin-top: 15px;
    font-size: 15px;
    color: #444;
    width: 81%;
    margin-left: 5px;
    margin-bottom: 4px;
}

/* YouTube Iframe setup */
p.player {
    float: left;
    margin: 6px 35px 25px 0;
}

/* Aktuelle Meldungen - sidebar module */
.meldungen-sidebar li.latestnews-item.featured {
    position: initial;
}
.meldungen-sidebar .latestnews-item.featured a {
    color: #0c67ae;
}
.meldungen-sidebar .latestnews-item.featured {
    text-transform: none;
}
.meldungen-sidebar .latestnews-item .picture {
    width: 200px;
    margin-bottom: 10px;
}
.newshead.picturetype {
	float: none !important;
}
.lnee .newshead .nopicture, .lnee .newshead .picture {
	text-align: left;
}
/* Revolution Slider */
.rev_slider > ul > li {
    visibility: visible;
}
.rev_slider > ul > li,
.rev_slider > ul > li img {
	width: 100%;
}
div.rev_slider {
    display: block !important;
}
.wk-slideshow img, .wk-gallery img, .spotlight img, a[data-lightbox] img {
	width: 100% !important;
}

/* iCagenda */
.ic-date div {
    color: #fff;
}
.ic-month {
    margin-bottom: 3px;
}
ul.nav.menu.kalender-termine-legende li {
    display: inline-block;
    border: 1px solid #fff;
    padding: 5px;
    border-radius: 4px;
}
ul.nav.menu.kalender-termine-legende {
    margin-left: 0px !important;
}

ul.nav.menu.kalender-termine-legende li a span {
    font-size: 13px;
}
@media (max-width: 825px) {
	ul.nav.menu.kalender-termine-legende li {
		display: block;
	}
}
ul.nav.menu.kalender-termine-legende li a img {
    vertical-align: middle;
    margin-right: 5px;
    height: 30px;
    border-radius: 4px;
}
ul.nav.menu.kalender-termine-legende li a {
    font-size: 14px;
    text-decoration: none;
    color: #444;
}
ul.nav.menu.kalender-termine-legende li:hover {
    background: #eee;
    border: 1px solid #ddd;
}
ul.nav.menu.kalender-termine-legende li:hover a {
    color: #36b;
}

/* Acymailing Form */
.acymailing-form-page fieldset {
    border: none;
}

.acymailing-form-page fieldset legend {color: #3b3b3b;font-size: 30px;line-height: 33px;margin-top: 8px;margin-bottom: 24px;font-weight: 600;}

.acymailing-form-page fieldset div {
    padding-left: 1px;
}

.acymailing-form-page
 #acymodifyform fieldset div.acykey {
    display: inline-block;
    float: none;
}

.acymailing-form-page
 #acymodifyform fieldset div.inputVal {
    display: inline-block;
    float: none;
}

.acymailing-form-page fieldset div#acyuserinfo {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
}
.acymailing-form-page .acy_subscription_list label {
    margin-right: 10px;
}

.acymailing-form-page fieldset.acy_user_info .inputVal
 label {
    margin-right: 10px;
}
.unsuboptions {
    display: table;
    padding-left: 10px !important;
}
.unsuboptions #unsub_list_div {
    display: table-header-group;
}
.unsuboptions #unsub_list_div div:first-child {
    padding-top: 10px;
}
.unsuboptions #unsub_list_div div,
.unsubsurvey div:nth-child(2),
.unsubsurvey div:nth-child(3) {
    padding-left: 10px;
}
.unsuboptions #unsublist_div,
.unsuboptions #unsubfull_div {
    display: none;
}
.unsubsurvey .unsubsurveytext {
    padding-bottom: 10px;
}
#unsubbutton_div,
.unsuboptions #unsuball_div {
    padding-left: 10px;
    margin-top: 10px;
}

/* IC Right sidebar */
.wrapper-box.module a {
    text-decoration: none;
    font-weight: 400;
}
.wrapper-box.module .ic_eventlist
.ic-event-div .ic-block .iceventlist-title a,
.wrapper-box.module .boxIndent .custom .mxmteaser.stellenangebote .mxm.shortlist div.jobteaser a {
    color: #111 !important;
    font-size: 13px;
}
.wrapper-box.module .ic_eventlist
 .ic-event-div .ic-block .iceventlist-venue {
    color: #888;
}
.wrapper-box.module .ic_eventlist .default_eventlist
 hr {
    display: none;
}
.wrapper-box.module .ic_eventlist .ic-override-date {
    font-size: 13px;
    height: 17px;
    color: #00adef;
    display: block !important;
    position: relative !important;
}
.wrapper-box.module .ic_eventlist .iceventlist-title.ic-block {
    font-weight: normal;
}
.wrapper-box.module .ic_eventlist .ic-date-div {
    background: grey !important;
    width: 30px;
    height: 30px;
    padding: 0;
}
.wrapper-box.module .ic_eventlist .ic-date-div div {
    display: none;
}
.wrapper-box.module .default_eventlist .ic-date-img-box {
    float: none;
}
.wrapper-box.module .ic_eventlist .ic-event-div .ic-date-img-box,
.wrapper-box.module .ic_eventlist .ic-event-div .ic-override-container {
    display: inline-block;
    vertical-align: top;
}
.wrapper-box.module .ic_eventlist
 .ic-event-div .ic-override-container {
    width: calc(100% - 50px);
}
.wrapper-box.module .ic_eventlist
 .ic-event-div .ic-override-container {
    width: calc(100% - 50px);
}
.wrapper-box.module .default_eventlist .ic-override-container .iceventlist-title {
    margin: 0px 0 5px 0;
}
.wrapper-box.module .ic_eventlist .ic-event-div {
    margin-bottom: 10px;
}
.wrapper-box.module .ic_eventlist .ic-date-div:before {
    content: '\f073';
    font-family: FontAwesome;
    font-size: 19px;
    color: #fff;
    text-shadow: none;
    top: 4.5px;
    position: relative;
}

.wrapper-box.module .ic-footer-text span {
    line-height: 16px;
    padding: 10px 10px 0 10px;
    display: block;
}
.wrapper-box.module-about .boxIndent .custom-about p:first-of-type {
    font-weight: 600;
}

.wrapper-box.module  .acysubbuttons .button,
.wrapper-box.module .ic-footer-text a,
.wrapper-box.module-about .boxIndent .custom-about a,
.wrapper-box.module.meldungen-sidebar .boxIndent .posttext a,
.wrapper-box.module .boxIndent .custom a.sidebar-block-button,
.wrapper-box.module .boxIndent .custom .mxmteaser.stellenangebote .mxm.shortlist p.jumpto a {
    display: block;
    background: #ddd;
    color: #444 !important;
    padding: 10px;
    font-size: 13px !important;
    text-align: center;
    margin-top: 15px;
    transition: all .2s;
    text-decoration: none;
}
.wrapper-box.module  .acysubbuttons .button:hover,
.wrapper-box.module .ic-footer-text a:hover,
.wrapper-box.module-about .boxIndent .custom-about a:hover,
.wrapper-box.module.meldungen-sidebar .boxIndent .posttext a:hover,
.wrapper-box.module .boxIndent .custom a.sidebar-block-button:hover,
.wrapper-box.module .boxIndent .custom .mxmteaser.stellenangebote .mxm.shortlist p.jumpto a:hover {
    background: #aaa !important;
    color: #fff !important;
}
.wrapper-box.module  table.acymailing_form input,
.wrapper-box.module .captchakeymodule {
	max-width: 100%;
	width: 100%;
}
.wrapper-box.module .captchakeymodule {
	overflow: hidden;
}
.wrapper-content .ic-list-view .ic-event .ic-content h2 {
    text-decoration: none !important;
    font-size: 18px;
    font-weight: 600;
    margin: 7.5px;
}
.wrapper-content .ic-list-view .ic-event .ic-content h2 a {
	text-decoration: none;
}
.wrapper-box.module .boxIndent .custom .mxmteaser.stellenangebote .mxm.shortlist div.jobteaser > div {
    border: none;
    margin-bottom: 10px;
}
.wrapper-box.module .boxIndent .custom .mxmteaser.stellenangebote .mxm.shortlist div.jobteaser > div {
    background: none;
    background-size: 0;
}
.wrapper-box.module .boxIndent .custom .mxmteaser.stellenangebote {
	position: relative;
}
.wrapper-box.module .boxIndent .custom .mxmteaser.stellenangebote .mxm.shortlist div.jobteaser > div:before {
    content: '\f007';
    font-family: FontAwesome;
    position: absolute;
    color: #fff;
    background: grey;
    width: 30px;
    font-size: 19px;
    border-radius: 5px;
    left: 0;
    padding: 4px 0 3px 0;
    text-align: center;
}

/* Slider */

.custom.tp-leftarrow.default,
.custom.tp-rightarrow.default {
    background: #fff;
}
.custom.tp-leftarrow.default:before,
.custom.tp-rightarrow.default:before {
	color: #00adef;
    font-family: FontAwesome;
	font-size: 35px;
	line-height: 40px;
}
.custom.tp-leftarrow.default:before {
    content: '\f104';
	margin-left: 12px;
}
.custom.tp-rightarrow.default:before {
    content: '\f105';
	margin-left: 15px;
}



/* Search bar */
.ic-filter-submit-btn,
.ic-filter-reset-btn {
    color: #fff;
    background: #00adef;
    font-weight: 500;
    text-decoration: none;
    padding: 0px 12px;
    margin-top: 5px;
    display: inline-block;
    border: none;
    text-shadow: none;
    font-size: 15px;
    height: 35px;
}
.ic-filter-submit-btn:hover,
.ic-filter-reset-btn:hover {
    background: #00adef !important;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    padding: 0px 12px;
    margin-top: 5px;
    display: inline-block;
    border: none;
    text-shadow: none;
    font-size: 15px;
    height: 35px;
}



@font-face {
    font-family: 'IcoMoon';
    src: url('../../../media/jui/fonts/IcoMoon.eot');
    src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
[data-icon]:before {
    font-family: 'IcoMoon';
    content: attr(data-icon);
    speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: .25em;
    line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: 'IcoMoon';
    font-style: normal;
    speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
    font-weight: normal;
}

.icon-calendar:before {
    content: "\43";
}
.icon-calendar-2:before {
    content: "\44";
}
.icon-calendar-3:before {
    content: "\e273";
}

#filter_to_btn, #filter_from_btn {
    background: #00adef;
    padding: 11px 23px 10px !important;
}
#filter_to_btn:hover, #filter_from_btn:hover {
    background: #00adef !important;
    padding: 11px 23px 10px !important;
}

.js-btn .btn-next-month {
    padding: 2px 63px !important;
}

@media (min-width: 481px) and (max-width: 564px) {
    #filter_to, #filter_from {
        width: 64% !important;
    }
}

@media(max-height: 700px) {
	.js-calendar {
	    top: 0 !important;
	    left: 0 !important;
	}
}

.js-btn.btn-next-month {
    padding: 2px 66px !important;
}
tr:nth-child(2) td:nth-child(2) div {
    line-height: 34px;
}

/*Cookie notification */
#w357_cpnb #w357_cpnb_message {
    font-family: 'Open Sans';
    font-weight: 300;
    color: #ffffff;
}

#w357_cpnb a.w357_cpnb_button, #cpnb_modal a.w357_cpnb_button {
    text-shadow: none;
    padding: 6px 12px;
 }

 .newsintro {
    cursor: auto;
 }

 /* ZT:: NEW RSForm Registration */
.register-page .cont_pad > .clear > #content > .container{width: 100%!important;}
#member-registration.member-registration-form > h2 { color: #3b3b3b; font-size: 30px; line-height: 33px; margin-top: 0; margin-bottom: 50px !important; font-weight: 600; }
#member-registration.member-registration-form .control-label{text-align: left;}
#member-registration.member-registration-form{max-width: 700px;}
#member-registration.member-registration-form .form-control{border-radius: 0;}

.newsletter-radio {
    padding-top: 26px !important;
}

input[type=submit] {
    font-size: 15px;
}

.rsform-button-next, .rsform-button-prev {
    border: medium none;
    cursor: pointer;
    font-size: 15px;
    line-height: 14px;
    padding: 5px 23px 7px;
}

.rsform-button-prev {
    margin-right: 12px;
    }

.form-horizontal .form-group {
    margin-left: 0px;
}

/* Joblist */
div.mxm #joblist .jobshort.ng-scope,
div.mxm #cliniclist .jobshort.ng-scope {
    border-top: 2px dotted #efefef;
    margin: 100px 0 !important;
}
div.mxm #joblist h2,
div.mxm #cliniclist h2 {
    margin-top: 24px;
    margin-bottom: 12px;
}
div.mxm #joblist .jobshort.ng-scope .teaser a.readmore,
div.mxm #cliniclist .itemshort.ng-scope .teaser a.readmore {
    margin-left: 98px;
    float: right;
    margin-top: 30px;
}
div.mxm #joblist .jobshort.ng-scope .teaser,
div.mxm #cliniclist .itemshort.ng-scope .teaser {
    position: relative;
}
div.mxm #joblist .jobshort.ng-scope img,
div.mxm #cliniclist .itemshort.ng-scope img {
    float: left;
    margin: 5px 15px 40px 0;
    display: block;
    max-width: 100%;
    height: auto;
}
div.mxm p.address.ng-binding {
    font-size: 0.8em;
    line-height: 1em;
    color: #aaa;
    padding: 0 0 5px 0;
    margin: 0;
}
div.mxm .dateline.ng-binding {
    margin-top: 2px;
    position: absolute;
    font-size: 0.8em;
    color: #888;
}
div.mxm .jobshort.ng-scope .teaser {
    margin-left: 80px;
}
div.mxm .jobshort.ng-scope .teaser {
    margin-left: 80px;
}

div.mxm div#joblist,
div.mxm div#cliniclist {
    margin-top: 50px;
}

div.mxm input:not(.pointer),
div.mxm select {
    margin: 5px !important;
    height: 25.6px;
    font-size: 14px;
    box-sizing: border-box !important;
    border: 1px solid #aaa!important;
    padding: 0px 5px !important;
    vertical-align: middle;
    margin-left: 0px !Important;
}
div.mxm select {
    color: #666 !important;
}
div.mxm div.toolbar, div.mxm .formrow {
    padding: 0 10px 20px 13px !important;
}
div.mxm .toolbar .sortierung label {
    margin-right: 10px;
}

/* ZT:: module aktuelle-stellenangebote */

.module.aktuelle-stellenangebote .stellenangebote .jobteaser p.pubdate{
    font-size: 13px;
    height: 17px;
    color: #444;
    display: block !important;
    position: relative !important;
    margin:0;
    padding: 0;
    line-height: 16px;
}
.module.aktuelle-stellenangebote .stellenangebote .jobteaser h2{
    padding-top: 0px;
    line-height: 15px !important;
    font-size: 13px;
    font-weight: bold;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
    margin-top: 0;
    margin-bottom: 7px;
    color: #00adef;
}
.wrapper-box.module.aktuelle-stellenangebote .boxIndent .custom .mxmteaser.stellenangebote .mxm.shortlist div.jobteaser a,
.module.aktuelle-stellenangebote .stellenangebote .jobteaser h2 > a{
    color: #00adef!important;
}
.bottom1{background: #f2f2f2;;text-align: left;}
.bottom1:after{content: "";display: block;clear: both;line-height: 0;font-size: 0;width: 100%;}
.moduletable.aktuelle-stellenangebote-bottom{box-sizing: border-box;padding: 30px 0;}
.moduletable.aktuelle-stellenangebote-bottom h3{
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
    margin-bottom: 25px;
    padding: 0;
    color: #00adef;
}
.aktuelle-stellenangebote-bottom .jobteaser p.pubdate{
    font-size: 13px;
    height: 17px;
    color: #444;
    display: block !important;
    position: relative !important;
    margin:0;
    padding: 0;
    line-height: 16px;
}
.aktuelle-stellenangebote-bottom .stellenangebote .jobteaser h2{
    padding-top: 0px;
    line-height: 15px !important;
    font-size: 13px;
    font-weight: bold;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
    margin-top: 0;
    margin-bottom: 7px;
    color: #00adef;
}
.aktuelle-stellenangebote-bottom .boxIndent .custom .mxmteaser.stellenangebote .mxm.shortlist div.jobteaser a,
.aktuelle-stellenangebote-bottom .stellenangebote .jobteaser h2 > a{
    color: #00adef!important;
    font-weight: 400;
    text-decoration: none;
}
.aktuelle-stellenangebote-bottom div.mxm div.jobteaser {
    margin-top: 15px;
}
.aktuelle-stellenangebote-bottom div.mxm div.jobteaser:first-child{margin-top: 0;}
.aktuelle-stellenangebote-bottom div.mxm div.jobteaser div{
    border-bottom: none;
    background-size: 45px 45px;
        padding-left: 60px;
}
.aktuelle-stellenangebote-bottom .jumpto a{
        display: block;
    background: #ddd;
    color: #444 !important;
    padding: 10px;
    font-size: 13px !important;
    text-align: center;
    margin-top: 15px;
    transition: all .2s;
    text-decoration: none;
}
.aktuelle-stellenangebote-bottom .jumpto{padding-top: 15px;}
.aktuelle-stellenangebote-bottom .jumpto a:hover,.aktuelle-stellenangebote-bottom .jumpto a:focus{
    background: #aaa !important;
    color: #fff !important;
}

.acyterms > input[type=checkbox]{
    display: inline-block;
    width: auto!important;
    position: relative;
    top: 3px;
}

/* RESP */
@media screen and (min-width:992px) {
    .aktuelle-stellenangebote-bottom .jumpto{clear: both;}
    .aktuelle-stellenangebote-bottom div.jobteaser{
        margin-top: 0!important;
        margin-bottom: 15px;
        width: 49%;
        float: left;
    }
}

/* newsletter list layout */
.newsletter-list div.mxm #joblist .jobshort.ng-scope {
  margin: 25px 0 !important;
}
.newsletter-list .teaser p:nth-of-type(3),
.newsletter-list .teaser p:nth-of-type(4) {
  display: none;
}
.newsletter-list div.mxm div#joblist div.jobshort span.dateline {
  display: none;
}
.newsletter-list .ng-binding {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
}
.newsletter-list div.mxm div#joblist div.jobshort h2 a {
   color: #009be1 !important;
   text-decoration: none;
   font-weight: 300;
}
.newsletter-list div.mxm #joblist .jobshort.ng-scope img {
  margin: 0;
  padding: 0;
}
.newsletter-list div.mxm #joblist .jobshort.ng-scope .teaser a.readmore {
  display: none;
}

/* remove border on last list item */
div.mxm div#joblist div.jobshort:last-child {
  border-bottom: none !important;
}

/* Tidy us print/email block for articles */

.title-icons {
    margin-bottom: 20px; 
}
.title-icons .icons .btn.dropdown-toggle {
    display: none;
}
.item-page .icons ul.dropdown-menu {
    margin: 0 !important;
    display: block;
}
.item-page .icons ul.dropdown-menu li {
    margin: 0 !important;
    left: auto !important;
}
.item-page .icons ul.dropdown-menu li a:first-child,
.item-page .icons ul.dropdown-menu li a {
    padding: 0 6px !important;
    margin: 0 !important;
}

.mxmv2 {
    color: #666;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.mxmv2 .mxmv2-pagination .ng-scope {
    color: #333;
    background-color: #fff;
    border-color: #333;
}

.mxmv2 .mxmv2-pagination .page-active {
    color: #fff;
    background-color: #333;
    border-color: #fff;
}

.mxmv2 h2 a {
    color: #0c67ae;
}

.mxmv2 .mxmv2-pagination a {
    color: #0c67ae;
}

.mxmv2 .mxmv2-pagination .page-disabled a {
    color: #999;
}

.mxmv2 a {
    color: #0c67ae
}

.mxmv2 .mxmv2-address,
.mxmv2 .teaser .mxmv2-address,
.mxmv2 .mxmv2-dateline,
.mxmv2 .teaser .mxmv2-dateline {
    color: #999;
}

.exturl:hover,
.mxmv2-link:hover {
    color: #666;
}

.mxmv2-button:hover {
    background-color: #fff;
    color: #000;
}

#mxm .mxmv2 .mxmv2-button {
    border: 1px solid #0c67ae;
    background-color: #0c67ae;
    color: #fff;
}

input.mxmv2-button {
    color: #fff;
}

.mxmv2-data-block {
    background-color: #efefef;
}

/* bc 20220707 blog image size */
.pull-left.item-image img{
  max-width: 250px;
}
